DOONA(1)

NAME
doona - Network fuzzer forked from bed

SYNOPSIS
doona -m [module] <options>

OPTIONS

-m <module>
    Possible values for <module>: DICT, FINGER, FTP, HTTP, HTTP_MORE, HTTP_SP, HTTP_WEBDAV, IMAP, IRC, LPD, NNTP, PJL, POP, PROXY, RTSP, SMTP, SOCKS4, SOCKS5, TFTP, WHOIS

-c <int>
    Execute a health check after every <int> fuzz cases

-t <target>
    Host to check (default: localhost)

-p <port>
    Port to connect to (default: module specific standard port)

-o <timeout>
    seconds to wait after each test (default: 2 seconds)

-r <index>
    Resumes fuzzing at test case index

-k  Keep trying until server passes a health check

-d  Dump test case to stdout (use in combination with -r)

-M <num>
    Exit after executing <num> number of fuzz cases

-h  Print help (this text).

    Use "doona -m [module] -h" for module specific option.

    Only -m is a mandatory switch.